---
group:
  name: 'ProjSEED'
  description: ''
  projects:
  - name: 'Unity-3mxb'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'lodToolkit'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Unity-3mx'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'unity-3mx'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lodtoolkit'
    description: ''
    mirrorRelease: false
    topic: ''
  